Subject: [Fot] Looking for someone to refresh a GT6 Transmission

From: Vangoughv via Fot <[email-masked]>
Date: Thu, 19 Nov 2020 10:08:20 -0500

I’m looking for someone that is well experienced in rebuilding gearboxes. I removed the working gearbox from my street GT6 due to clutch wear and when inspecting the main gearbox found it is in great need of a rebuild even though it was still shifting well When removed.  

Please contact me off line if you can recommend anyone reasonably close to me.  I’m in central Ontario.  My long time go to at the British shop here has retired and a transmission is about the only thing I’d prefer not to tackle myself. 

Thanks in advance. 

Vince
PS - I’m not apposed to dealing someone in a US State close to Ontario.  
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]